html {
    margin: 0;
}

body {
    position: relative;
    -webkit-font-smoothing: antialiased;
    font-family: 'Lato', sans-serif !important;
    padding-top: 107px;
    line-height: 20px;
}

html, body {min-width: 320px}

body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
    font-family: 'Lato', sans-serif !important;
    font-weight: bold;
    color: inherit;
    text-rendering: optimizelegibility;
}

body h1, body h2, body h3 {
    line-height: 40px;
}

body h2 {
    font-size: 31.5px;
}

.bodybg {
    background: #ddd url("../../img/footer_bg.png"); /* #252528; */
}

a:hover {
    text-decoration: none;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="submit"],
select,
textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body.pull_top {
    padding-top: 0px !important;
}

header {
    background: #000;
    background: rgba(0, 0, 0, 0.6) !important;
}

.wgray1 {
    background: #f5f5f5 url("../../img/gray_bg.jpg");
    padding: 25px 0px 35px 0px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

i.week {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
}

a.askmanager {
    background-color: #2190DB;
    text-align: center;
    display: inline-block;
    padding: 5px 15px;
    color: #fff;
    font-size: 13px;
    float: right;
    font-weight: bold;
    border-radius: 5px;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
}

a.askmanager:hover {
    background: #000000;
}

/* Navbar
-------------------------------------------------- */
.navbar {
    padding: 10px 0px 10px 0px;
}

.navbar.navbar-inverse {
    background:#000;
    background: rgba(0, 0, 0, 0.8);
    border-bottom: 1px solid #585858;
}

.navbar.navbar-inverse.navbar-static-top {
    background-color: #252528;
}

.navbar.navbar-inverse.navbar-static-top .container {
    margin-top: 0;
    margin-bottom: 0;
}

.navbar.navbar-inverse .nav > li > a, .navbar.navbar-inverse .nav > li > span {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
    opacity: .7;
    filter: alpha(opacity=60);
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    padding: 10px 10px 10px 5px;
    text-decoration: none;
}

.navbar.navbar-inverse .nav > li > a:hover, .navbar.navbar-inverse .nav > li > a:active {
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar.navbar-inverse .nav > li.active > a {
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: transparent;
}

.navbar.navbar-inverse .nav > li > span {
    display: inline-block;
    float: left;
    padding-left: 15px;
    padding-right: 0px;
}

.navbar.navbar-inverse .nav > li.login > a {
    color: #ff0;
    opacity: 1;
    filter: alpha(opacity=100);
    /* background-color: transparent; */
}

.navbar.navbar-inverse .nav > li.lang > a {
}

.navbar.sticky {
    background:#000;
    background: rgba(0, 0, 0, 0.8);
    border-bottom: 1px solid #252525;
}

.navbar.sticky .container {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.navbar .container {
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-transition: margin .2s ease-in-out;
    -moz-transition: margin .2s ease-in-out;
    transition: margin .2s ease-in-out;
}

.navbar .container .navbar-header .navbar-brand {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    font-size: 20px;
    margin-left: 0px;
    margin-top: 2px;
    padding: 0px;
    height: auto;
}

.navbar .container .collapse .nav .dropdown .caret {
    margin-bottom: 4px;
}

.navbar .container .collapse .nav .dropdown .dropdown-menu {
    background: #252528;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-top: 2px;
}

.top-menu li {
    margin: 0 10px;
}

.navbar .container .collapse .nav .dropdown .dropdown-menu > li > a {
    color: #fff;
}

.navbar .container .collapse .nav .dropdown .dropdown-menu > li > a:hover {
    background: #08c;
}

.section_header {
    width: 100%;
    margin-bottom: 10px;
}

.section_header h3 {
    color: #646464;
    font-weight: 300;
    font-style: italic;
    font-size: 27px;
    border-bottom: 1px solid #b3b3b3;
    padding-bottom: 0px;
    display: inline-block;
    margin: 0;
}

.charts_wrapp .pro {
    margin-top: 20px;
    height: auto;
}

.charts_wrapp .pro .plan {
    min-height: 388px;
}

/* Footer
-------------------------------------------------- */
#footer {
    min-height: 100%;
    margin-top: 0px;
    border-top: 4px solid #777;
    background: #ddd url("../../img/footer_bg.png"); /* #252528; */
    color: #fff;
    padding-top: 35px;
    /* testimonials */
    /* contact */
    /* credits */
    /* inner footer */
}

#footer .footer_header {
    color: #555;
    font-style: italic;
    font-weight: 300;
    font-size: 25px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-top: 0;
}

#footer .recent_posts {
    margin-left: 0px;
}

#footer .recent_posts .news-container {
	height: 370px;
	overflow-y: auto;
}

#footer .recent_posts .post {
    min-height: 75px;
	padding: 15px 0 10px;
    width: 93%;
}

#footer .recent_posts div.post:nth-of-type(1) {
	padding-top: 0;
}

.post__new p {
    line-height: 1.4;
}

#footer .recent_posts .post .date {
	color: #2190db;
    font-weight: bold;
	font-size: 14px;
	margin-bottom: 3px;
}

#footer .recent_posts .post .title {
    display: block;
    color: #757576;
    font-size: 13px;
    line-height: 16px;
}

#footer .recent_posts .post .title b {
    color: #000;
    font-weight: bold;
}

#footer .testimonials .wrapper {
    margin: 0 auto;
    width: 82%;
}

#footer .testimonials .footer_header {
    margin-left: 30px;
}

#footer .testimonials .quote {
    color: #bfbfc0;
    font-size: 13px;
}

#footer .testimonials .quote span {
    font-size: 32px;
    font-style: italic;
    position: relative;
    top: 5px;
    font-family: Georgia !important;
    float: left;
    margin-right: 8px;
}

#footer .testimonials .author {
    margin-top: 40px;
}

#footer .testimonials .author img {
    float: left;
    margin-right: 15px;
    position: relative;
    top: -6px;
}

#footer .testimonials .name {
    font-size: 13px;
    font-weight: bold;
}

#footer .testimonials .info {
    font-style: italic;
    color: #ccc;
}

#footer .contact input[type="text"],
#footer .contact textarea,
#footer .contact select {
    color: #000;
    background-color: #fff;
    padding: 8px 8px;
    border-radius: 4px;
    font-size: 14px;
    font-family: Lato !important;
    width: 100%;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    border: 1px solid #ccc;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#message {
    border-radius: 4px;
}

#test_form .input-group {
    width: 100%;
    margin-bottom: 10px;
}

#test_form .input-group-addon {
    padding: 0 7px;
}

#test_form .form-icon {
    color: rgb(156, 156, 156);
    font-size: 23px;
    margin-bottom: 1px;
    width: 25px;
    height: 23px;
    display: block;
}

#footer .contact input[type="text"]:focus,
#footer .contact textarea:focus,
#footer .contact select:focus {
    background-color: #fff;
    outline: 0;
    border-color: #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

#footer .contact input[type="text"]:moz-placeholder, #footer .contact textarea:moz-placeholder {
    color: #868687;
}

#footer .contact input[type="text"]::-webkit-input-placeholder, #footer .contact textarea::-webkit-input-placeholder {
    color: #868687;
}

#footer .contact input[type="text"]:-ms-input-placeholder, #footer .contact textarea:-ms-input-placeholder {
    color: #868687;
}

#footer .contact input[type="submit"] {
    background-color: #3e3e40;
    border: none;
    color: #fff;
    border-radius: 4px;
    padding: 5px 20px;
    font-size: 14px;
    font-weight: 700;
    float: right;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

#footer .contact input[type="submit"]:hover {
    background-color: #2190DB;
}

#footer .credits {
    border-top: 1px solid #aaa;
    padding: 10px 0px 60px 0px;
}

#footer .credits .social {
    margin-top: 30px;
    text-align: center;
}

#footer .credits .social a {
    margin: 10px;
}

#footer .credits .social a span {
    display: inline-block;
    width: 33px;
    height: 33px;
}

#footer .credits .social a span.ico1, #footer .credits .social a span.icoh {
    background-position: 0px 0px;
}

#footer .credits .social a span.ico2, #footer .credits .social a span.ico2h {
    background-position: -37px 0px;
}

#footer .credits .social a span.ico3, #footer .credits .social a span.ico3h {
    background-position: -75px 0px;
}

#footer .credits .social a span.ico4, #footer .credits .social a span.ico4h {
    background-position: -112px -1px;
}

#footer .credits .social a span.ico5, #footer .credits .social a span.ico5h {
    background-position: -151px 0px;
}

#footer .credits .social a span.ico6, #footer .credits .social a span.ico6h {
    background-position: -188px -1px;
}

#footer .credits .social a span.ico7, #footer .credits .social a span.ico7h {
    background-position: -226px 0px;
}

#footer .credits .social a span.ico8, #footer .credits .social a span.ico8h {
    background-position: -263px 0px;
}

#footer .credits .social a:hover span.socialicons {
    display: none;
}

#footer .credits .social a:hover span.socialicons_h {
    display: inline-block !important;
}

#footer .credits .social span.socialicons_h {
    display: none;
}

#footer .credits .copyright {
    color: #a6a6a7;
    font-style: italic;
    text-align: center;
    margin-top: 30px;
}

#footer .credits .socialicons {
    background: url("../../img/socialicons_g.png") no-repeat;
    width: 305px;
    height: 36px;
}

#footer .credits .socialicons_h {
    background: url("../../img/socialicons_h.png") no-repeat;
    width: 305px;
    height: 36px;
}

#footer .info {
    margin-bottom: 10px;
    margin-left: 0;
}

#footer .info .residence {
    margin-left: 0;
    padding: 0px;
}

#footer .info ul {
    margin: 0;
    padding: 0;
}

#footer .info ul li {
    list-style: none;
    font-size: 14px;
    color: #777E83;
    line-height: 19px;
}

#footer .info ul a {
    color: #777E83;
    -webkit-transition: color .2s;
    -moz-transition: color .2s;
    -ms-transition: color .2s;
    transition: color .2s;
}

#footer .info ul a:hover {
    color: #A9B4BB;
}

#footer .info .touch {
    float: right;
}

#footer .info .touch ul li {
    display: inline-block;
    margin-left: 22px;
}

/* Global
-------------------------------------------------- */
.page_header {
    background-color: #000;
    color: #fff;
    font-size: 23px;
    display: inline-block;
    padding: 0px 18px;
}

.social_icon {
    background: url("../../img/social_icons.png") no-repeat;
    width: 110px;
    height: 18px;
}

.contact_social {
    background: url("../../img/contact_social.png") no-repeat;
    width: 180px;
    height: 34px;
}

#container {
    margin: 0 auto;
}

.margined {
    margin-bottom: 40px;
}
.nav-tabs > li > a {
    outline: none;
}
.coming-soon {
    margin-top: 75px;
}

span.circle {
    background: #1189D9;
    background: rgba(17, 137, 217, 0.8);
    width: 48px;
    height: 48px;
    display: none;
    text-align: center;
    position: absolute;
    top: 176px;
    left: 42%;
    border-radius: 100%;
}

span.plus {
    display: inline-block;
    font-weight: bold;
    color: white;
    font-size: 32px;
    margin-top: 13px;
}

.photo-ilustration:hover span.circle {
    display: block;
}

a.show-all_link {
    margin-top: 25px;
    display: block;
    border-radius: 5px;
    background-color: #2190DB;
    text-align: center;
    color: #fff;
    padding: 7px 0;
    font-size: 18px;
    font-weight: bold;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
}

a.show-all_link:hover {
    background: #252528;
}

/* Responsive
-------------------------------------------------- */
@media (max-width: 991px) {
    /*body { padding-top: 0 !important; }*/
    .navbar.navbar-inverse {
        background: #252528;
    }

    .navbar.navbar-inverse .nav > li > span.lo {
        padding-left: 5px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar {
        margin-bottom: 0;
    }

    .navbar.navbar-inverse .container .navbar-header .navbar-brand {
        margin-left: 12px;
        margin-top: 5px;
    }

    .navbar.transparent.navbar-fixed-top {
        margin-bottom: -70px;
        position: relative;
        top: 999;
    }

    .navbar.home.navbar-fixed-top {
        margin-bottom: -70px;
        position: relative;
        top: 999;
    }
}

@media (max-width: 767px) {
    #in_pricing .show-all-btn.show-all_link {
        margin: 25px auto 0;
        max-width: 400px;
    }

    .charts_wrapp .pro {
        max-width: 400px;
        margin: 20px auto 0;
    }

    .navbar.navbar-inverse .container .navbar-header .navbar-brand {
        margin-left: 12px;
        margin-top: 5px;
    }

    .navbar .navbar-nav .open .dropdown-menu > li > a {
        line-height: 25px;
        font-weight: bold;
        padding: 5px 15px 5px 35px;
    }

    #footer .container {
        padding: 0px 20px;
    }

    #footer .footer_header {
        margin-left: 0;
    }

    #footer .footer_header h3 {
        margin-left: 0;
    }

    #footer .testimonials {
        overflow: hidden;
        margin-bottom: 40px;
    }

    #footer .testimonials .footer_header {
        margin-left: 0;
    }

    #footer .testimonials .wrapper {
        float: left;
        width: 100%;
    }

    #footer .contact {
        margin: 0;
    }

    #footer .contact .footer_header {
        margin-left: 0;
    }

    #footer .contact input[type="text"], #footer .contact textarea {
        float: left;
        width: 100%;
    }

    #footer .info .touch {
        float: none;
    }

    #footer .info .touch ul {
        margin: 15px 0 15px;
    }

    #footer .info .touch ul li {
        margin: 0 30px 0 0;
    }

    #footer .credits {
        margin-top: 20px;
    }

    a.askmanager {
        margin: 15px auto;
    }

}

@media (max-width: 420px) {
    #in_pricing .show-all-btn.show-all_link {
        margin: 25px 20px 0;
        max-width: 400px;
    }
}

/* */

::-webkit-input-placeholder { /* WebKit browsers */
	color: #999;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #999;
	opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #999;
	opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #999;
}

#payment_methods.payment-white {
	padding-bottom: 35px;
}

#payment_methods .payment-methods {
    margin-top: 30px;
}

#payment_methods .payment-methods .img-responsive {
    max-height: 46px;
}

@media (max-width: 767px) {
    #payment_methods .payment-methods-img-container {
        padding: 0;
        height: 100px;
        line-height: 100px;
        text-align: center;
    }
    #payment_methods.wgray1 {
        padding-bottom: 0;
    }
}

#payment_methods {
    margin: 30px 0 0;
}

.services-list {
	padding-left: 30px;
}

#partners-logos {
	overflow: hidden;
	height: 78px;
	padding: 2px 0;
}

#partners-logos.slick-initialized {
	overflow: visible;
	position: relative;
	height: auto;
}

#partners-logos button {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: inherit;
	font-size: 1em;
	cursor: pointer;
	text-indent: -999px;
	overflow: hidden;
	position: absolute;
	top: 25px;
	width: 30px;
	height: 30px;
	border-radius: 3px;
	z-index: 10;
}

#partners-logos button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

#partners-logos button.slick-prev {
	left: -30px;
	background:#ddd url("../../img/arrows.png") 0 0 no-repeat;
}
#partners-logos button.slick-next {
	right: -30px;
	background:#ddd url("../../img/arrows.png") 100% 0 no-repeat;
}

#partners-logos button:hover {
	background-color: #bebebe;
}

@media (max-width: 1020px){
	#partners-logos button {
		display: none;
	}
}

@media (max-width: 680px){
	#partners-logos button {
		display: block;
	}
	#partners-logos button.slick-next {
		right: 0px;
	}

	#partners-logos button.slick-prev {
		left: 0px;
	}

	#partners-logos .slick-list {
		width: 420px;
		margin: 0 auto;
	}
}

@media (max-width: 530px){
	#partners-logos button.slick-next {
		right: 5px;
	}

	#partners-logos button.slick-prev {
		left: 5px;
	}

	#partners-logos .slick-list {
		width: 220px;
		margin: 0 auto;
	}
}

#partners-logos .slick-list {
	overflow: hidden;
	padding: 3px 0;
}

#partners-logos .logo-item {
	float: left;
	padding: 0 13px;
	height: 75px;
	box-sizing: border-box;
	outline: none;
}

@media (max-width: 1000px) {
	#partners-logos .logo-item {
		padding: 0 5px;
	}
}

#partners-logos .slick-dots {
	padding: 0;
	margin: 20px 0 0 0;
	list-style: none;
	text-align: center;
	font-size: 0;
}

#partners-logos .slick-dots li {
	display: inline-block;
	margin: 0 5px;
}

#partners-logos .slick-dots button {
	display: block;
	width: 20px;
	height: 20px;
	background-color: #2190DB;
	position: relative;
	top: auto;
	left:auto;
	border-radius: 25px;
}

@media (max-width: 768px) {
	#partners-logos .slick-dots button {
		width: 10px;
		height: 10px;
		border-radius: 15px;
	}
}

#partners-logos .slick-dots .slick-active button {
	background-color: #252528;
}


#partners-logos .logo-item > div {
	width: 200px;
	height: 77px;
	box-sizing: border-box;
	border: 1px solid #eee;
	border-radius: 4px;
	background-color: #fff;
	background-image: url("../../img/partners/tubecorp_partners.png");
	background-position: 0 100%;
	-webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	margin: 0 auto;
}

@media (max-width: 1000px) {
	#partners-logos .logo-item > div {

	}
}

#partners-logos .logo-item > div:hover {background-position-y: 0}

#partners-logos .logo-item .bravo {background-position-x: -200px}
#partners-logos .logo-item .mindgeek {background-position-x: -400px}
#partners-logos .logo-item .javbucks {background-position-x: -600px}
#partners-logos .logo-item .rabbits {background-position-x: -800px}
#partners-logos .logo-item .awe {background-position-x: -1000px}
#partners-logos .logo-item .pbwebmedia {background-position-x: -1200px}
#partners-logos .logo-item .gamma {background-position-x: -1400px}
#partners-logos .logo-item .exoclick {background-position-x: -1600px}
#partners-logos .logo-item .advertise {background-position-x: -1800px}
#partners-logos .logo-item .trafficstars {background-position-x: -2000px}
#partners-logos .logo-item .hilltop {background-position-x: -2200px}
#partners-logos .logo-item .clickadu {background-position-x: -2400px}
#partners-logos .logo-item .traffichaus {background-position-x: -2600px}
#partners-logos .logo-item .adxpansion {background-position-x: -2800px}
#partners-logos .logo-item .clickdealer {background-position-x: -3000px}
#partners-logos .logo-item .adcombo {background-position-x: -3200px}
#partners-logos .logo-item .mobiteasy {background-position-x: -3400px}
#partners-logos .logo-item .trafficforce {background-position-x: -3600px}
#partners-logos .logo-item .kimiya {background-position-x: -3800px}
#partners-logos .logo-item .clickpapa {background-position-x: -4000px}
#partners-logos .logo-item .reactads {background-position-x: -4200px}
#partners-logos .logo-item .twistbox {background-position-x: -4400px}
#partners-logos .logo-item .pollux {background-position-x: -4600px}
#partners-logos .logo-item .popcash {background-position-x: -4800px}
#partners-logos .logo-item .adworld {background-position-x: -5000px}
#partners-logos .logo-item .adnium {background-position-x: -5200px}
#partners-logos .logo-item .adcash {background-position-x: -5400px}
#partners-logos .logo-item .clickadilla {background-position-x: -5600px}
#partners-logos .logo-item .eroadvertising {background-position-x: -5800px}
#partners-logos .logo-item .plugrush {background-position-x: -6000px}
#partners-logos .logo-item .adsterra {background-position-x: -6200px}
